
Katello - Feature #6576

Add installation documentation

07/10/2014 04:05 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.1   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

17

  

Description

Associated revisions

Revision 4e612360 - 09/19/2014 09:09 AM - Eric Helms

Fixes #6576: Installation documentation.

History

#1 - 07/28/2014 08:46 AM - Eric Helms

- Target version changed from 49 to 54

#2 - 08/15/2014 01:06 PM - Eric Helms

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/17 added

- Pull request deleted ()

#3 - 08/18/2014 08:32 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 09/08/2014 08:11 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/19/2014 11:01 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|4e61236074d88c0112ba783408c2dff8cafe174b.

#6 - 11/21/2014 10:37 AM - Eric Helms

- translation missing: en.field_release set to 14
